<?php
//%%%%%%		File Name index.php 		%%%%%
define("_NW_PRINTER","印刷用ページ");
define("_NW_SENDSTORY","このニュースを友達に送る");
define("_NW_READMORE","続き...");
define("_NW_COMMENTS","コメントする");
define("_NW_ONECOMMENT","1コメント");
define("_NW_BYTESMORE","残り%sバイト");
define("_NW_NUMCOMMENTS","%sコメント");
define("_NW_SHOWNUMSTORIES","%s件表示");
define("_NW_PREVPAGE","< 前のページ");
define("_NW_NEXTPAGE","次のページ >");
define("_NW_RETURNTOP","<< 最初に戻る");

//%%%%%%		File Name article.php 		%%%%%
define("_NW_NOTES","<b>管理人の一言</b>"); // Notes from admin
define("_NW_RELATEDLINKS","関連ページ");

// %s represents a user name
define("_NW_NEWSBY","%sさんによるニュース");

// %s represents a topic name
define("_NW_MOREABOUT","%sについてもっと");
define("_NW_MOSTREAD","%sについて最も読まれたニュース");
define("_NW_LASTNEWS","%sに関する最新ニュース");

define("_NW_TOP","トップ");
define("_NW_PARENT","親コメント");
define("_NW_POSTERC","投稿者：");
define("_NW_DATEC","投稿日時：");
define("_NW_EDITNOTALLOWED","このコメントを変更する権限がありません");
define("_NW_ANONNOTALLOWED","未登録ユーザによる投稿は行えません");
define("_NW_THANKSFORPOST","投稿を受付けました。ありがとうございます。"); //submission of news comments
define("_NW_DELNOTALLOWED","このコメントを削除する権限がありません");
define("_NW_GOBACK","戻る");
define("_NW_AREUSUREDEL","選択されたコメントおよびこのコメントに対する返信を全て削除してもいいですか？");
define("_NW_YES","はい");
define("_NW_NO","いいえ");
define("_PL_COMMENTSDEL","コメントを削除しました");

//%%%%%%		File Name submit.php		%%%%%
define("_NW_SUBMITNEWS","ニュース投稿");
define("_NW_YOURNAME","ユーザ名");
define("_NW_LOGOUT","ログアウト");
define("_NW_MORE","もっと"); // "more" smilies
define("_NW_REGISTER","登録");
define("_NW_TITLE","表題");
define("_NW_BECLEAR","簡潔明瞭に");
define("_NW_BADTITLES","悪い例：「これを見ろ」「ニュース」等");
define("_NW_TOPIC","トピック");
define("_NW_HTMLISFINE","HTMLタグを使用する場合は記入ミスのないようにお願い致します");
define("_NW_THESCOOP","メッセージ本文");
define("_NW_CHKMSGLGTH","[メッセージ文の長さをチェック]");
define("_NW_ALLOWEDHTML","使用可能なHTMLタグ：");
define("_NW_POSTANON","匿名で投稿");
define("_NW_DISABLESMILEY","顔アイコンを無効にする");
define("_NW_DISABLEHTML","HTMLタグを無効にする");
define("_NW_NOTIFYPUBLISH","ニュースが承認された旨をメールで受け取る");
define("_NW_POST","投稿する");
define("_NW_PREVIEW","プレビュー");
define("_NW_GO","送信");
define("_NW_THANKS","投稿を受付けました。当サイトスタッフによる承認を経た後に正式掲載となることをご了承ください。"); //submission of news article

define("_NW_NOTIFYSBJCT","NEWS for my site"); // Notification mail subject
define("_NW_NOTIFYMSG","新規ニュースの投稿がありました。"); // Notification mail message

//%%%%%%		File Name archive.php		%%%%%
define("_NW_NEWSARCHIVES","ニュースアーカイブ");
define("_NW_ARTICLES","ニュース");
define("_NW_VIEWS","ヒット");
define("_NW_DATE","投稿日時");
define("_NW_ACTIONS","");
define("_NW_PRINTERFRIENDLY","印刷用ページ");
define("_NW_JANUARY","1月");
define("_NW_FEBRUARY","2月");
define("_NW_MARCH","3月");
define("_NW_APRIL","4月");
define("_NW_MAY","5月");
define("_NW_JUNE","6月");
define("_NW_JULY","7月");
define("_NW_AUGUST","8月");
define("_NW_SEPTEMBER","9月");
define("_NW_OCTOBER","10月");
define("_NW_NOVEMBER","11月");
define("_NW_DECEMBER","12月");
define("_NW_THEREAREINTOTAL","計%s件のニュース記事があります");

// %s is your site name
define("_NW_INTARTICLE","%sで見つけた興味深いニュース");
define("_NW_INTARTFOUND","以下は%sで見つけた非常に興味深いニュース記事です：");

define("_NW_TOPICC","トピック：");
define("_NW_URL","URL：");
define("_NW_NOSTORY","選択されたニュース記事は存在しません");

//%%%%%%	File Name print.php 	%%%%%

define("_NW_URLFORSTORY","このニュース記事が掲載されているURL：");

// %s represents your site name
define("_NW_THISCOMESFROM","%sにて更に多くのニュース記事をよむことができます");
?>